.submenu {
  background-color: #F8FFE9;
  font-size: 0.875em;
  font-weight: 500;
  font-family: "RemoraCorp", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", "Arial Unicode MS", "Arial";
  color: #1B3C11;
}
@media screen and (max-width: 1199px) {
  .submenu {
    display: none;
  }
}
.submenu ul {
  display: flex;
}
.submenu ul > li {
  position: relative;
}
.submenu ul > li:not(:last-child) {
  margin-right: 42px;
}
.submenu ul > li > a {
  display: inline-block;
  padding: 18px 0;
}
.submenu ul > li > a:hover {
  opacity: 1;
  color: #2F8E12;
}
.submenu ul > li > ul {
  position: absolute;
  width: 320px;
  top: 57px;
  left: 0;
  border-top: 3px solid #2F8E12;
  background-color: #F9F9F9;
  z-index: 3;
  display: none;
}
.submenu ul > li > ul > li {
  margin-right: 0 !important;
}
.submenu ul > li > ul > li a {
  display: block;
  padding: 16px 24px;
  background-color: #F9F9F9;
  color: #2F8E12;
  font-weight: 400;
  transition: all 0.3s ease-in-out;
}
.submenu ul > li.hv-sub > a {
  display: flex;
  align-items: center;
}
.submenu ul > li.hv-sub > a:after {
  content: "";
  display: block;
  padding: 2px;
  background-position: center;
  background-size: contain;
  background-image: url("../img/icon/chevron-down.svg");
  width: 16px;
  height: 16px;
  margin-left: 5px;
}
.submenu ul > li.hv-sub:hover > ul {
  display: block;
}
.submenu ul > li.hv-sub:hover > ul > li a:hover {
  background-color: #E9F5CF;
}
.submenu ul > li.active {
  color: #2F8E12;
  font-weight: 600;
}

.btn-to-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 64px;
  height: 64px;
  background-image: url("../img/icon/back-top.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 2;
}
@media screen and (max-width: 991px) {
  .btn-to-top {
    width: 50px;
    height: 50px;
  }
}

.page-banner {
  position: relative;
  color: #ffffff;
  background-color: #ffffff;
}
.page-banner:after {
  display: none;
}
.page-banner:before, .page-banner:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 70%;
}
.page-banner:before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: var(--banner-image);
  height: calc(100% - 20px);
}
@media screen and (max-width: 991px) {
  .page-banner:before {
    height: calc(100% - 30px);
  }
}
.page-banner:after {
  background-color: rgba(4, 36, 0, 0.2);
  height: 100%;
}
.page-banner .wrapper:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 60%;
  height: 100%;
  background: linear-gradient(105.97deg, #5CB243 40.98%, #B3E87E 107.72%);
  clip-path: polygon(0% 0%, calc(100% - 125px) 0%, 100% 50%, calc(100% - 125px) 100%, 0% 0%);
  z-index: 2;
  transition: all 0.3s ease-in-out;
}
@media screen and (max-width: 767px) {
  .page-banner .wrapper:before {
    clip-path: polygon(0% 0%, calc(100% - 70px) 0%, 100% 50%, calc(100% - 70px) 100%, 0% 0%);
  }
}
.page-banner .wrapper.aos-animate:before {
  transform: translateX(0);
}
.page-banner .wrapper .arrow-solid,
.page-banner .wrapper .arrow-light {
  transition: all 0.8s ease-in-out;
}
.page-banner .wrapper .arrow-solid.aos-animate,
.page-banner .wrapper .arrow-light.aos-animate {
  transform: translateX(0);
}
.page-banner .wrapper .arrow-solid {
  position: absolute;
  left: -10px;
  top: 0;
  width: calc(60% + 35px);
  height: 100%;
  background: #D7ECAE;
  clip-path: polygon(0% 0%, calc(100% - 125px) 0%, 100% 50%, calc(100% - 125px) 100%, 0% 0%);
  transform: translateX(-100px);
  mix-blend-mode: hard-light;
}
@media screen and (max-width: 767px) {
  .page-banner .wrapper .arrow-solid {
    clip-path: polygon(0% 0%, calc(100% - 70px) 0%, 100% 50%, calc(100% - 70px) 100%, 0% 0%);
  }
}
.page-banner .wrapper .arrow-light {
  position: absolute;
  left: 59%;
  top: 0;
  width: 168px;
  height: 100%;
  background: #D7ECAE;
  clip-path: polygon(0% 0%, calc(100% - 115px) 0%, 100% 50%, calc(100% - 115px) 100%, 0% 0%, calc(100% - 60px) 50%);
  opacity: 0.5 !important;
  z-index: 1;
  transform: translateX(-100%);
  transition-delay: 0.2s !important;
  mix-blend-mode: hard-light;
}
@media screen and (max-width: 767px) {
  .page-banner .wrapper .arrow-light {
    clip-path: polygon(0% 0%, calc(100% - 70px) 0%, 100% 50%, calc(100% - 70px) 100%, 0% 0%, calc(100% - 26px) 50%);
    left: 64%;
    width: 100px;
  }
}
.page-banner .desc {
  position: relative;
  padding-top: 52px;
  padding-bottom: 36px;
  padding-right: 36px;
  max-width: 686px;
  z-index: 2;
}
@media screen and (max-width: 1199px) {
  .page-banner .desc {
    max-width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .page-banner .desc {
    padding-top: 40px;
    padding-bottom: 50px;
  }
}
.page-banner .breadcrumb {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: 6px;
}
.page-banner .breadcrumb li:not(:last-child):after {
  content: ">";
  margin: 0 5px;
}
.page-banner h1 {
  font-size: 2.5em;
  line-height: 1.4;
  font-weight: 600;
  font-family: "RemoraCorp", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", "Arial Unicode MS", "Arial";
  text-transform: uppercase;
}
@media screen and (max-width: 991px) {
  .page-banner h1 {
    font-size: 2em;
  }
}

.com-head {
  position: relative;
  font-family: "RemoraCorp", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", "Arial Unicode MS", "Arial";
  font-weight: 700;
  font-size: 2em;
  line-height: 1.5;
  color: #2B571D;
  margin-bottom: 40px;
}
@media screen and (max-width: 575px) {
  .com-head {
    font-size: 1.5em;
  }
}

.sect-head {
  font-size: 3em;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1.4;
  font-family: "RemoraCorp", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", "Arial Unicode MS", "Arial";
}
@media screen and (max-width: 991px) {
  .sect-head {
    font-size: 2.5em;
  }
}
.sect-head .highlight {
  display: block;
  font-weight: 600;
  color: #2F8E12;
}
@media screen and (max-width: 991px) {
  .sect-head .highlight {
    display: inline-block;
  }
}

.pattern-bg {
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  pointer-events: none;
  will-change: transform;
}

.sect-intro .pattern-bg .wrap {
  background-repeat: no-repeat;
  background-size: contain;
}